

Read a binary file in form where only columns 2 and 3 are used.  
        0.        1       	2.        3		
    <uint32_t><uint32_t><uint32_t><uint32_t>
	

2 is the absolute timing in µs of a spike, 3 is the period between two spikes.

It generates a buffer of floats 'FL32' in sound format 'LPCM' interpolating the period with a samplerate given in parameter i.e. -S8000 is a samplerate and -s1024 is the size of the buffer.
-O112 is the offset of the signal to center the signal around 0. -g2.0 is the gain to amplify or decrease the signal.

Exemple of use to listen a sound

    i_discretize_file left_ear.bin -o :sound -s1024 -S8000  -O112 -g2.0 | o_sound.sh -S8000
	
In parrallel sound can be dislayed in a graph `o_gnuplot /sound`

We can also diplay the fft transform of the signal:

    i_discretize_file left_ear.bin -o :sound -s2048 -S8000 -O112  | f_fftw_spectrum | o_gnuplot -M1



